.cookie_notice
	{
		position:fixed;
		bottom:0;
		left:0;
		right:0;
		background-image:url(https://www.senior.co.uk/CoreCode/Images/dark_trans.png);
		background-repeat:repeat;
		color:#fff;
		padding:20px;
		text-align:left;
		min-width:960px;
		font-family:Arial, Sans-Serif;
		z-index: 999999;
	}
	.cookie_notice h2
	{
		background-image:url(https://www.senior.co.uk/CoreCode/Images/cookie_icon.png);
		padding:0 10px 0 50px;
		background-position:left center;
		background-repeat:no-repeat;
		text-transform:none;
		letter-spacing:normal;
		color:#fff;
		float:left;
		font-weight:normal;
		font-size:14px;
		background-color:transparent;
		border:0px none;
		width:auto;
	}
	.cookie_notice p
	{
		float:right;
		width:500px;
		font-size:11px;
		line-height:15px;
	}
	.cookie_notice h2 span
	{
		font-size:11px;
		line-height:20px;
	}
	.cookie_notice a
	{
		color:#fff;
		text-decoration:underline;
	}
	.cookie_notice a:hover
	{
		text-decoration:none;
	}
	.cookie_notice .cookie_notice_accept
	{
		float:right;
		cursor:pointer;		
	}